Package Details: multistrap 2.2.9-2

Git Clone URL: https://aur.archlinux.org/multistrap.git (read-only)
Package Base: multistrap
Description: A more flexible debootstrap
Upstream URL: https://packages.qa.debian.org/m/multistrap.html
Licenses: GPL3
Conflicts: multistrap-git
Submitter: das_j
Maintainer: None
Last Packager: das_j
Votes: 0
Popularity: 0.000000
First Submitted: 2017-04-10 21:38
Last Updated: 2017-09-30 20:09

Latest Comments

Krutonium commented on 2018-08-01 08:12

po4a-build does not exist in po4a any more. This no longer functions and is unable to build.

ciechomke commented on 2017-09-28 10:23

I have an error running multistrap

Can't locate Config/Auto.pm in @INC (you may need to install the Config::Auto module) (@INC contains: /usr/lib/perl5/5.26/site_perl
/usr/share/perl5/site_perl /usr/lib/perl5/5.26/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/5.26/core_perl /usr/share/perl5/core_perl) at /usr/bin/multistrap line 21.
BEGIN failed--compilation aborted at /usr/bin/multistrap line 21.